
SELinux - Refactor #9126

Move katello plugin policy into its own repository

01/27/2015 04:31 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Plugins   

Target version: 1.12.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-s

elinux/pull/44

  

Description

Remove the bits from foreman-selinux. Also make sure it get's installed with Katello.

Related issues:

Related to Katello - Feature #9129: Install katello-selinux package via the i... Resolved 01/27/2015

Associated revisions

Revision 96804f36 - 05/04/2016 09:48 AM - Lukas Zapletal 

Fixes #9126 - moved Katello policy to a separate repo

History

#1 - 01/27/2015 05:48 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-selinux/pull/44 added

- Pull request deleted ()

#2 - 01/27/2015 05:54 AM - Lukas Zapletal

- Related to Feature #9129: Install katello-selinux package via the installer added

#3 - 05/04/2016 09:50 AM - Dominic Cleal

- translation missing: en.field_release set to 136

#4 - 05/04/2016 10:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 96804f360a7e0dec6e65bafd14970f11299fb6f0.

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

https://projects.theforeman.org/projects/selinux/repository/19/revisions/96804f360a7e0dec6e65bafd14970f11299fb6f0
http://www.tcpdf.org

